<?xml version="1.0"?>
<!-- <!DOCTYPE Chapters SYSTEM "matroskachapters.dtd"> -->
<Chapters>
  <EditionEntry>
    <EditionFlagHidden>0</EditionFlagHidden>
    <EditionFlagDefault>0</EditionFlagDefault>
    <EditionUID>4100276426857334094</EditionUID>
    <ChapterAtom>
      <ChapterUID>13752735516464448074</ChapterUID>
      <ChapterTimeStart>00:00:00.000000000</ChapterTimeStart>
      <ChapterDisplay>
        <ChapterString>[UBW] Tate no Yuusha no Nariagari - 17: Prolog</ChapterString>
        <ChapterLanguage>ind</ChapterLanguage>
      </ChapterDisplay>
    </ChapterAtom>
    <ChapterAtom>
      <ChapterUID>8738735054506770467</ChapterUID>
      <ChapterTimeStart>00:01:09.987000000</ChapterTimeStart>
      <ChapterDisplay>
        <ChapterString>[UBW] Tate no Yuusha no Nariagari - 17: Lagu Pembuka ("FAITH" oleh MADKID)</ChapterString>
        <ChapterLanguage>ind</ChapterLanguage>
      </ChapterDisplay>
    </ChapterAtom>
    <ChapterAtom>
      <ChapterUID>17750809713024354083</ChapterUID>
      <ChapterTimeStart>00:02:40.535000000</ChapterTimeStart>
      <ChapterDisplay>
        <ChapterString>[UBW] Tate no Yuusha no Nariagari - 17: Bagian 1</ChapterString>
        <ChapterLanguage>ind</ChapterLanguage>
      </ChapterDisplay>
    </ChapterAtom>
    <ChapterAtom>
      <ChapterUID>15318882352561627985</ChapterUID>
      <ChapterTimeStart>00:11:27.520000000</ChapterTimeStart>
      <ChapterDisplay>
        <ChapterString>[UBW] Tate no Yuusha no Nariagari - 17: Bagian 2</ChapterString>
        <ChapterLanguage>ind</ChapterLanguage>
      </ChapterDisplay>
    </ChapterAtom>
    <ChapterAtom>
      <ChapterUID>12505152794189747574</ChapterUID>
      <ChapterTimeStart>00:21:14.481000000</ChapterTimeStart>
      <ChapterDisplay>
        <ChapterString>[UBW] Tate no Yuusha no Nariagari - 17: Lagu Penutup ("Atashi ga Tonari ni Iru Uchi ni (あたしが隣にいるうちに)" oleh Chiai Fujikawa)</ChapterString>
        <ChapterLanguage>ind</ChapterLanguage>
      </ChapterDisplay>
    </ChapterAtom>
    <ChapterAtom>
      <ChapterUID>13382796052078720875</ChapterUID>
      <ChapterTimeStart>00:22:44.530000000</ChapterTimeStart>
      <ChapterDisplay>
        <ChapterString>[UBW] Tate no Yuusha no Nariagari - 17: Epilog</ChapterString>
        <ChapterLanguage>ind</ChapterLanguage>
      </ChapterDisplay>
    </ChapterAtom>
    <ChapterAtom>
      <ChapterUID>5121385605128002844</ChapterUID>
      <ChapterTimeStart>00:23:35.497000000</ChapterTimeStart>
      <ChapterDisplay>
        <ChapterString>[UBW] Tate no Yuusha no Nariagari - 17: Episode Selanjutnya</ChapterString>
        <ChapterLanguage>ind</ChapterLanguage>
      </ChapterDisplay>
    </ChapterAtom>
  </EditionEntry>
</Chapters>
